Skip to main content
DELETE
Delete dashboard widget

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

widget_token
string
required

Response

DashboardWidget model

token
string
required

The token of the Dashboard Widget.

Example:

"dshbrd_wdgt_a12b3c"

title
string
required

The title of the Widget.

Example:

"My Widget"

widgetable_token
string

The token of the represented Resource.

Example:

"rprt_a12b3c"

widgetable_type
enum<string>

The widget type. Present instead of widgetable_token for free text widgets.

Available options:
free_text
content
object | null

Rich-text document for a free text widget, for example {"type":"doc","content":[{"type":"paragraph","content":[{"type":"text","text":"Note"}]}]}.

settings
object